@charset "UTF-8";

.pc-on {
  display: block;
}

body {
  margin: 0;
  width: 100%;
}
.contents {
  max-width: 100%;
  box-sizing: border-box;
}
.page-koubo {
  padding-top: 100px;
  width: auto;
  overflow: hidden;
}
.contents__inner {
  width: 775px;
  margin: 0 auto;
}
.contents__inner02 {
  box-sizing: border-box;
}
.title_koubo {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}
.title_koubo::after {
  content: "";
  height: 2px;
  width: 80px;
  background-color: black;
  display: block;
  margin: 20px auto 0;
}
.title_disc {
  margin: 50px 0 70px;
  font-size: 16px;
  line-height: 2.2;
}
.title_disc__ineer {
  margin: 0 0 10px 0;
  text-align: justify;
}
.title_disc02 {
  text-align: center;
  margin: 40px 0 0 0;
}
.catch {
  background-color: #89A8D3;
  border-radius: 50px;
  font-size: 24px;
  font-weight: bold;
  line-height: 2;
  text-align: center;
  padding: 27px 0;
  position: relative;
}
.catch::before {
  content: '';
  display: inline-block;
  width: 36px;
  height: 36px;
  background-image: url(../../static/img/howto/white_arrow.png);
  background-size: cover;
  position: absolute;
  left: 30px;
  top: 50%;
  margin-top: -18px;
}
.catch a {
  font-weight: bold;
}
.koubo__listwrap {
  margin: 80px 0;
}
.koubo__list {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.koubo__item {
  border-right: 1px solid #707070;
  /* padding: 0 23px; */
  list-style: none;
}
.koubo__item:first-child {
  border-left: 1px solid #707070;
}
.koubo__link {
  color: #000000;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
  display: inline-block;
  padding: 0 23px 0 50px;
  position: relative;
} 
.koubo__link::before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  background-image: url(../../static/img/howto/black_arrow.png);
  background-size: cover;
  position: absolute;
  left: 23px;
  top: 50%;
  margin-top: -9px;
}


.koubo__section {
  margin: 100px 0 0 0;
}
.koubo__ttl {
  font-size: 24px;
  font-weight: bold;
  line-height: 3;
}
.koubo_subttl {
  font-size: 16px;
  font-weight: bold;
  line-height: 2;
  border-top: 1px #CCCCCC solid;
  padding: 20px 10px;
  background: #F9F9F9 url(../../static/img/howto/black_off.png) right 20px top 50% no-repeat;
}
.btnclose {
  background: #F9F9F9 url(../../static/img/howto/black_on.png) right 20px top 50% no-repeat;
}
.koubo_subttl--bottom {
  border-bottom: 1px #CCCCCC solid;
}
.chapter_01_tbl {
  width: 100%;
  border-collapse: collapse;
}
.chapter_02_tbl {
  margin: 0 0 60px 0;
}
td {
  border-top: 1px #CCCCCC solid;
  border-bottom: 1px #CCCCCC solid;
  border-left: 1px #CCCCCC solid;
  font-size: 16px;
  line-height: 2;
  padding: 8px 24px;
}
.leftSide {
  border-left: none;
  width: 230px;
  vertical-align: baseline;
  padding-left: 0;
}
.middle {
  width: 160px;
}
.rightSide {
  width: 384px;
}
.detail_link {
  color: #068AFC;
  text-decoration: underline;
}
.koubo__blank {
  font-size: 16px;
  line-height: 2;
  border-top: 1px #CCCCCC solid;
  border-bottom: 1px #CCCCCC solid;
  padding: 14px 0 ;
}

/* ----koubo_jirei.html---- */
.title_jireiWrap {
  width: 100%;
  background-color: #89A8D3;
  padding: 100px 0 70px;
}
.title_jirei {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
  max-width: 775px;
  margin: 0 auto;
}
.title_jirei::after {
  content: "";
  height: 2px;
  width: 80px;
  background-color: black;
  display: block;
  margin: 30px auto 0;
}

.jirei {
  margin: 85px 0;
  border-bottom: 1px solid #CCCCCC;
  display: flex;
  flex-direction: row;
  padding: 0 0 80px 0;
}
.jirei__about {
  width: 30%;
}
.jirei__img {
  width: 180px;
  max-width: 100%;
}
.jirei__name {
  font-size: 20px;
  font-weight: bold;
  margin: 26px 0 0 0;
}
.jirei__name span {
  font-size: 12px;
  font-weight: normal;
}
.jirei__txs  {
  font-size: 12px;
  margin: 0 0 10px;
}
.jirei__year {
  margin: 5px 0;
  display: inline-block;
}
.jirei__detail {
  width: 70%;
  font-size: 16px;
  line-height: 2.2;
} 
.jirei__pic {
  width: 100%;
  margin: 40px 0 0 0;
}
.to-koubo {
  width: 380px;
  margin: 0 auto;
  padding: 20px 0 126px;
}
.to-koubo img{
  width: 100%;
}


/* -----SP------ */

@media (max-width: 768px) {
  .page-koubo {
    padding-top: 44px;
  }
  .contents__inner {
    width: 100%;
  }
  .contents__inner02 {
    width: 100%;
    padding: 0 15px;
  }
  .title_koubo {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }
  .title_koubo::after {
    content: "";
    height: 2px;
    width: 80px;
    background-color: black;
    display: block;
    margin: 16px auto 0;
  }
  .title_disc {
    margin: 25px 0 36px;
    font-size: 9px;
    line-height: 2.2;
  }
  .catch {
    font-size: 13px;
    line-height: 1.7;
    padding: 20px 0;
  }
  .catch::before {
    left: 20px;
    width: 18px;
    height: 18px;
    top: 50%;
    margin-top: -9px;
  }
  .koubo__listwrap {
    margin: 40px 0;
  }
  .koubo__list {
    flex-direction: column;
  }
  .koubo__item {
    border-bottom: 1px solid #CCCCCC;
    border-right: none;
    padding: 9px 0;
    width: 100%;
  }
  .koubo__item:first-child {
    border-left: none;
  }
  .koubo__link {
    font-size: 10px;
    padding-left: 16px;
  } 
  .koubo__link::before {
    height: 10px;
    width: 10px;
    left: 0;
    top: 50%;
    margin-top: -5px;
  }
  
  
  .koubo__section {
    margin: 50px 0 0 0;
  }
  .koubo__ttl {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
  }
  .koubo_subttl {
    font-size: 8px;
    padding: 10px;
    border-bottom: 1px #CCCCCC solid;
    margin: 30px 0 0 0;
    background-size: 10px;
  }
  .table{
    margin: 0 0 20px 0;
  }
  table {
    width: 100%;
  }
  .btnclose {
    background-size: 10px;
  }
  .chapter_01_tbl {
    margin: 20px 0 0 0;
    width: 100%;
    border-collapse: collapse;
  }
  .chapter_02_tbl {
    margin: 20px 0 0 0;
    width: 100%;
    border-collapse: collapse;
  }
  th {
    text-align: center;
    border-top: 1px #CCCCCC solid;
    font-weight: normal;
    padding: 12px;
  }
  td {
    border-top: 1px #CCCCCC solid;
    border-bottom: 1px #CCCCCC solid;
    border-left: 1px #CCCCCC solid;
    font-size: 8px;
    padding: 6px;
  }
  .leftSide {
    width: 30%;
    text-align: center;
  }
  .rightSide {
    width: 70%;
  }
  .koubo__blank {
    margin: 10px 0 0 0;
    font-size: 9px;
    line-height: 1.7;
    text-align: center;
    padding: 10px 0;
    border-top: 1px #CCCCCC solid;
  }


  
  /* ---koubo_jirei.html---- */
  .title_jireiWrap {
    padding: 46px 0 16px;
  }
  .title_jirei {
    font-size: 18px;
  }
  .title_jirei::after {
    margin: 16px auto 0;
    height: 1px;
  }
  .title_disc02 {
    font-size: 9px;
    margin: 16px 0 10px;
  }
  .jirei {
    flex-direction: column;
    margin: 30px 0 0 0;
    padding: 0 0 35px 0;
  }
  .jirei__about {
    display: flex;
    flex-direction: row;
    width: 100%;
  }
  .jirei__img {
    max-width: 30%;
  }
  .jirei__nameWrap {
    max-width: 50%;
    margin: 0 0 0 40px;
    padding: 10px 0 0 0;
  }
  .jirei__name {
    font-size: 12px;
    margin: 0;
  }
  .jirei__name span {
    font-size: 7px;
  }
  .jirei__txs {
    font-size: 7px;
    margin-top: 3px;
  }
  .jirei__detail {
    width: 100%;
  }
  .jirei__detail {
    font-size: 9px;
    line-height: 2;
    margin: 25px 0 0 0;
  }
  .jirei__pic {
    margin: 20px 0 0 0;
  }
  .to-koubo {
    max-width: 100%;
    width: 190px;
    padding: 50px 0 60px;
  }
  .to-koubo img{
    width: 100%;
  }


}